Rutter Atlas API
    • List destinations
      GET
    • List places
      GET
    • List events
      GET
    • Get place
      GET
    • Get event
      GET
    • Schemas
      • Meta
      • Pagination
      • Attribution
      • Address
      • PlaceLocation
      • Contact
      • PlaceEditorial
      • PlaceAccess
      • Sustainability
      • Provenance
      • Validity
      • Image
      • OpeningHoursRow
      • Place
      • EventClassification
      • EventLocation
      • EventOccurrence
      • EventEditorial
      • Event
      • Destination
      • ApiError

      Get event

      GET
      /v1/events/{id}
      Returns a single published event by its resource-prefixed ID.
      Use this endpoint to fetch full detail for a specific event after
      discovering it via the list endpoint.

      Request

      Authorization
      Bearer Token
      Provide your bearer token in the
      Authorization
      header when making requests to protected resources.
      Example:
      Authorization: Bearer ********************
      or
      Path Params

      Header Params

      Responses

      🟢200Success
      application/json
      Full event detail.
      Bodyapplication/json

      🟠401Unauthorized
      🟠403Forbidden
      🟠404NotFound
      🔴500ServerError
      Request Request Example
      Shell
      JavaScript
      Java
      Swift
      curl --location '/v1/events/evt_0a2c4b8baee34c6989b6855bc9607fcf' \
      --header 'Authorization: Bearer <token>'
      Response Response Example
      200 - Example 1
      {
          "data": {
              "id": "evt_0a2c4b8baee34c6989b6855bc9607fcf",
              "type": "event",
              "name": "Strandvik Havsfestival",
              "description": "string",
              "status": "scheduled",
              "portal_status": "pipeline",
              "classification": {
                  "event_type": "string",
                  "event_subtype": "string",
                  "kind_of_event": "ChristmasMarket",
                  "theme": [
                      "Traditional",
                      "Culture",
                      "Christmas"
                  ],
                  "attendance_mode": "Offline"
              },
              "location": {
                  "place_id": "string",
                  "address": "string",
                  "postal_code": "string",
                  "neighbourhood": "string",
                  "region": "string",
                  "city": "strandvik",
                  "country": "Sweden",
                  "country_code": "SE",
                  "latitude": -90,
                  "longitude": -180
              },
              "people": {
                  "organiser": "Strandvik Kultur och Fritid",
                  "host": "string",
                  "performer": "string",
                  "sponsor": "string"
              },
              "details": {
                  "is_free": true,
                  "price_range": "string",
                  "ticket_url": "http://example.com",
                  "donation_link": "http://example.com",
                  "door_time": "string",
                  "in_language": "sv",
                  "available_age": "All ages",
                  "capacity": 0,
                  "program_info": "string",
                  "keywords": [
                      "string"
                  ]
              },
              "occurrences": [
                  {
                      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
                      "start_at": "2026-12-05T11:00:00+00:00",
                      "end_at": "2026-12-06T17:00:00+00:00",
                      "status": "scheduled",
                      "recurrence_rule": "string",
                      "notes": "string"
                  }
              ],
              "hierarchy": {
                  "super_event_id": "string",
                  "previous_start_date": "2019-08-24"
              },
              "images": [
                  {
                      "url": "http://example.com",
                      "alt_text": "string",
                      "caption": "string",
                      "credit": "string",
                      "copyright_holder": "string",
                      "license": "string",
                      "thumbnail_url": "http://example.com",
                      "width": 1,
                      "height": 1,
                      "is_primary": true,
                      "sort_order": 0
                  }
              ],
              "editorial": {
                  "description": "string",
                  "endorsed": true,
                  "endorsed_at": "2019-08-24T14:15:22.123Z",
                  "source": "visit-strandvik"
              },
              "provenance": {
                  "same_as": [
                      "http://example.com"
                  ],
                  "sd_license": "https://creativecommons.org/licenses/by/4.0/",
                  "sd_publisher": {
                      "@type": "Organization",
                      "name": "Visit Strandvik",
                      "url": "http://example.com",
                      "identifier": "visit-strandvik"
                  },
                  "sd_date_published": "2019-08-24",
                  "main_entity_of_page": "http://example.com",
                  "source_verified_at": "2019-08-24T14:15:22.123Z",
                  "source_verification_method": "dmo_confirmed"
              },
              "attribution": {
                  "text": "Curated by Visit Strandvik via Rutter Atlas",
                  "url": "https://rutteratlas.com",
                  "required": true
              },
              "updated_at": "2019-08-24T14:15:22.123Z",
              "metadata": {
                  "property1": "string",
                  "property2": "string"
              }
          },
          "meta": {
              "request_id": "393826d0-2aec-482a-90a8-d8b600c4333a",
              "api_version": "2026-04-01"
          }
      }
      Modified at 2026-05-21 09:11:47
      Previous
      Get place
      Next
      Meta
      Built with